_getAllBankParams

Queries the parameters of x/bank module.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Parameters

  • No parameters are needed.
curl "https://cosmos-mainnet-archive.allthatnode.com:1317/cosmos/bank/v1beta1/params" \
-H 'x-allthatnode-api-key: 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj'

Returns

  • OBJECT - The params information.
{
  "params": {
    "send_enabled": [
      {
        "denom": "string",
        "enabled": true
      }
    ],
    "default_send_enabled": true
  }
}

Try Yourself

Path Params
string
required

denom is the coin denom to query the metadata for.

Headers
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj

All That Node API key

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!